Error

two or more packages specified (libcplcore20 libsane-extras)